﻿using RenderableSeriesViewModel.CustomModifiers;
using RenderableSeriesViewModel.ViewModels;
using SciChart.Drawing.VisualXcceleratorRasterizer;
using System.Windows;

namespace RenderableSeriesViewModel
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void sciChart_DataContextChanged(object sender, DependencyPropertyChangedEventArgs e)
        {
            sciChart.ZoomExtentsToVisibleRangeLimit(MainViewModel.RangeYAxis);
        }

    }
}
